# inventory_opennebula.yml file in YAML format
# Example command line: ansible-inventory --list -i inventory_opennebula.yml

# Pass a label filter to the API
plugin: community.general.opennebula
api_url: http://ok-brest.minjust.local:2633/RPC2
api_authfile: ./one_auth_ok
# filter_by_label: Sec

